.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-8428d2d1-151a-4908-a85d-151f81d05391 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-97c36456-f3d6-4b10-93ef-32b54b01d45d { background-image: url(https://ucarecdn.com/089389c1-2940-44f6-a3f7-21c898026f2f/-/stretch/off/-/resize/2000x/-/quality/best/); background-repeat: no-repeat; background-size: cover; margin-top: -60px; min-height: 500px; background-position: center center; }

#s-97c36456-f3d6-4b10-93ef-32b54b01d45d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-865639ea-ac57-4856-88d1-4ec1bb2b43ca { padding-top: 200px; }

#s-1f49c210-8fa8-47b0-9dfe-4c9bde91ff92 { padding-top: 25px; padding-bottom: 25px; background-color: #818285; }

#s-1f49c210-8fa8-47b0-9dfe-4c9bde91ff92 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-b6e8e36e-99b5-4191-8d82-721e3a24e041 { padding-top: 30px; }

#s-c355264f-09ee-489b-b275-7a804980e361 { margin-left: 50px; margin-right: 50px; padding-bottom: 50px; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-e90473fb-c4cd-4e0c-8c53-9efffff2d375 { margin-left: 50px; margin-right: 50px; padding-top: 50px; padding-bottom: 50px; }

@media (min-width: 0px) { [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e90473fb-c4cd-4e0c-8c53-9efffff2d375"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-d420ca50-bc6c-49b3-96a6-b970db9c096f { text-align: center; }

#s-8e0b85ba-11bf-4fdf-8b68-e9cfeebbefce { margin-top: 10px; }

#s-0fd00536-7067-4649-bbce-f1fffcfe0ff6 { text-align: center; }

#s-22318fc5-7c6e-4cec-919a-83439b86172c { margin-top: 10px; }

#s-6adf1e2b-4d7b-4f34-9ec7-22330fc08269 { text-align: center; }

#s-dbc835e0-7f66-4131-bddc-506034161f6b { margin-top: 10px; }

#s-d7249996-bc0a-4391-8984-75d598e10dd2 { padding-top: 25px; padding-left: 100px; padding-bottom: 40px; padding-right: 100px; min-height: 100px; background-color: #dddfdf; }

@media (min-width: 0px) { [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d7249996-bc0a-4391-8984-75d598e10dd2"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-99bf7357-d752-4284-8c57-a39d7b5689bf { padding-top: 20px; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-3fbf73b7-57b2-43db-a0db-77ca7368ddb8 { border-style: solid; padding-top: 10px; padding-bottom: 10px; border-radius: 4px; text-align: center; border-color: #383838; font-size: 20px; color: #000000; text-decoration: none; }

#s-3fbf73b7-57b2-43db-a0db-77ca7368ddb8:hover { background-color: #ffffff !important; text-decoration: none !important; }

#s-3fbf73b7-57b2-43db-a0db-77ca7368ddb8:active { background-color: #000000 !important; text-decoration: none !important; }

#s-3fbf73b7-57b2-43db-a0db-77ca7368ddb8.shg-btn { color: #000000; font-size: 20px; font-weight: normal; font-style: normal; }

#s-e684ffd2-ad9b-48fc-9fad-c57f329b514d { min-height: 100px; }

@media (min-width: 0px) { [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e684ffd2-ad9b-48fc-9fad-c57f329b514d"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-cbbe844f-04b1-4c3f-8a94-f128d9dbd825 { text-align: center; }

#s-e79ff868-ef47-4009-b81c-bacc18c675f6 { margin-left: 25px; margin-right: 25px; }

@media (min-width: 0px) { [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-33345a5e-78d7-4081-92ee-f4d63e78dcaa"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-43885b88-74f2-4e4e-93a3-5ad7c47c3116 { text-align: center; }

#s-cf561ccd-8f06-4138-b5a4-88211c01e3d1 { text-align: center; }

#s-124b4dc0-1bdb-436d-942a-16cbd8858690 { text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
